{% extends "base.html.twig" %}
{% block stylesheets %}
<link href="https://fonts.googleapis.com/css?family=Droid+Sans:400,700" rel="stylesheet">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/baguettebox.js/1.8.1/baguetteBox.min.css">
    <link rel="stylesheet" href="{{ asset('frontassets/assets/css/fluid-gallery.css') }}">
    <link rel="stylesheet" href="{{ asset('frontassets/css/thumbnail-gallery.css') }}">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/unitegallery/1.7.40/css/unite-gallery.min.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/unitegallery/1.7.40/themes/tiles/ug-theme-tiles.css" />

    <style>
        .photo {
            width: 100%;
            height: 380px;
            background-repeat:no-repeat;
            background-position: center center;
            /*background-size: 100%;*/
            min-height:100%;

        }
    </style>
    <style>
        .gray{
            color: dimgrey;
        }
        .gray:hover{
            color: rgb(255, 68, 54);
        }
        .position {
            margin-left: 10px;
        }
        h1.top { color: #111; font-family: 'Helvetica Neue', sans-serif; font-size:45px; font-weight: 300; letter-spacing: -1px; line-height: 1; text-align: left; }
        h2 { color: #111; font-family: 'Open Sans', sans-serif; font-size: 30px; font-weight:lighter; line-height: 1px;  text-align: left; }
    </style>
{% endblock %}
{% block body %}
    {% include "_header.html.twig" %}
    <script src="https://cdnjs.cloudflare.com/ajax/libs/unitegallery/1.7.40/js/jquery-11.0.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/unitegallery/1.7.40/js/unitegallery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/unitegallery/1.7.40/themes/tiles/ug-theme-tiles.js"></script>
    <div class="main-container">
    <div class="container">
        <ol class="breadcrumb pull-left">
            <li><a href="/"><i class="icon-home fa"></i></a></li>
            <li><a href="{{ path('new_car_page_index') }}">Prix de neuf</a></li>
            <li>
                <a href="{{ path('new_car_page_index2', { marque : version.car.marque.id , slug:  version.car.marque.libelle|slugify }) }}">{{ version.car.marque }}</a>
            </li>
            <li>
                <a href="{{ path('new_car_show', {'id': version.car.id , marque_slug : version.car.marque.libelle|slugify,voiture_slug : version.car.modele.libelle|slugify}) }}">

            {{ version.car.modele }}</a></li>

            <!--<li>            <a href="{{ path('new_car_show', {'id': version.car.id , marque_slug : version.car.marque.libelle|slugify,voiture_slug : version.car.modele.libelle|slugify}) }}">
                    {{ version.car.title }}</a></li>-->
            <li>{{ version.libelle }}</li>
        </ol>
        <div class="pull-right backtolist"><a href="#">

            </a></div>
    </div>
    <div class="main-container">



        <div class="container" style="background-color: #fff; padding-bottom: 50px;" >
            {% if version.car.modele is not null %}
                {% if version.car.modele.photo is null %}
                    <img class="thumbnail  img-responsive" src="{{ asset('backassets/images/avatars/no-image.jpg') }}" alt="img">
                {% else %}
                    <div class="img-responsive  photo" style="background-image: url({{ asset('uploads/photos/'~version.car.modele.photo.path)  }})">

                    </div>
                {% endif %}
            {% endif %}

            <div class="row">
                <h1 class="top" style="margin-left : 40px">{{ version.car.marque.libelle | title }} - {{ version.car.modele.libelle | title }} - {{ version.libelle }}</h1>
            </div>
            {% set count = 0 %}
            {% for nc in photos %}
                {% set count = count + 1 %}
            {% endfor %}

            {%  if count > 0 %}
                <div id="gallery" style="display:none; margin-bottom: 30px;">

                    {% for photo in photos %}
                        <img alt="" src="{{ asset('uploads/applications/'~photo.name)  | imagine_filter('my_thumb') }}"
                             data-image="{{ asset('uploads/applications/'~photo.name) | imagine_filter('normal')  }}">
                    {% endfor %}


                </div>
            {%  endif %}


<div style="margin: 20px;">
    <div class="row">
        <div class="col-md-6" style="margin-top: 20px">
            <h2 > Fiche technique </h2>
        </div>
    </div>
            <div class="row">


                <div class="col-md-6">

                    <div class="page-header">
                        <h4 class="gray">CARACTÉRISTIQUES</h4>
                    </div>
                    {% if version.disponibility %}
                    <div class="row">
                        <div class="form-group">
                            <label class="col-md-5" for="dispo">Disponibilité</label>
                            <div class="col-md-7">
                                <div class="input-group">
                                    {{ version.disponibility }}


                                </div>
                            </div>
                        </div>
                    </div>
                    <hr>
                    {% endif %}
                    {% if version.guarantee %}
                    <div class="row">
                        <div class="form-group">
                            <label class="col-md-5" for="guarantee">Garentie</label>
                            <div class="col-md-7">
                                <div class="input-group">
                                    {{ version.guarantee}}<span class="badge badge-light position">ANS</span>
                                </div>
                            </div>
                        </div>
                    </div>
                    <hr>
                    {% endif %}
                    {% if version.body %}
                    <div class="row">
                        <div class="form-group">
                            <label class="col-md-5" for="body">Carrosserie</label>
                            <div class="col-md-7">
                                {{ version.body}}
                            </div>
                        </div>
                    </div>
                    <hr>
                    {% endif %}
                    {% if version.nbSit %}
                    <div class="row">
                        <div class="form-group">
                            <label class="col-md-5" for="sit">Nombre de places</label>
                            <div class="col-md-7">
                                {{ version.nbSit}}

                            </div>
                        </div>
                    </div>
                    <hr>
                    {% endif %}
                    {% if version.nbDoor %}
                    <div class="row">
                        <div class="form-group">
                            <label class="col-md-5" for="door">Nombre de portes</label>
                            <div class="col-md-7">
                                {{ version.nbDoor}}

                            </div>
                        </div>
                    </div>
                    {% endif %}
                </div>
                <div class="col-md-6">
                    <div class="page-header">
                        <h4 class="gray">MOTORISATION</h4>
                    </div>
                    {% if version.nbCylindre %}
                    <div class="row">
                        <div class="form-group">
                            <label class="col-md-5" for="door">Nombre de cylindres</label>
                            <div class="col-md-7">
                                {{ version.nbCylindre}}

                            </div>
                        </div>
                    </div>
                    <hr>
                    {% endif %}
                    {% if version.energie %}
                    <div class="row">
                        <div class="form-group">
                            <label class="col-md-5" for="door">Energie</label>
                            <div class="col-md-7">
                                {{ version.energie}}

                            </div>
                        </div>
                    </div>
                    <hr>
                    {% endif %}
                    {% if version.puissanceFiscale %}
                    <div class="row">
                        <div class="form-group">
                            <label class="col-md-5" for="pfsc">Puissance Fiscale</label>
                            <div class="col-md-7">
                                <div class="input-group">
                                    {{ version.puissanceFiscale}}<span class="badge badge-light position">CV</span>
                                </div>
                            </div>
                        </div>
                    </div>
                    <hr>
                    {% endif %}
                    {% if version.puissance %}
                    <div class="row">
                        <div class="form-group">
                            <label class="col-md-5" for="puissance">Puissance (CH.DIN)</label>
                            <div class="col-md-7">
                                <div class="input-group">
                                    {{ version.puissance}} <span class="badge badge-light position">CH</span>
                                </div>
                            </div>
                        </div>
                    </div>
                    <hr>
                    {% endif %}
                    {% if version.couple %}
                    <div class="row">
                        <div class="form-group">
                            <label class="col-md-5" for="couple">Couple</label>
                            <div class="col-md-7">
                                {{ version.couple }}

                            </div>
                        </div>
                    </div>
                    <hr>
                    {% endif %}
                    {% if version.cylindred %}
                    <div class="row">
                        <div class="form-group">
                            <label class="col-md-5" for="cylindred">Cylindrée</label>
                            <div class="col-md-7">
                                <div class="input-group">
                                    {{ version.cylindred}}<span class="badge badge-light position">cm<sup>3</sup></span>
                                </div>
                            </div>
                        </div>
                    </div>
                    {% endif %}
                </div>
            </div>
            <div class="row">
                <div class="col-md-6">
                    <div class="page-header">
                        <h4 class="gray">TRANSMISSION</h4>
                    </div>
                    {% if version.boite %}
                    <div class="row">
                        <div class="form-group">
                            <label class="col-md-5" for="boite">Boîte</label>
                            <div class="col-md-7">
                                {{ version.boite}}
                            </div>
                        </div>
                    </div>
                    <hr>
                    {% endif %}
                    {% if version.nbRapport %}
                    <div class="row">
                        <div class="form-group">
                            <label class="col-md-5" for="nbRapport">Nombre de rapports</label>
                            <div class="col-md-7">
                                {{ version.nbRapport}}

                            </div>
                        </div>
                    </div>
                    <hr>
                    {% endif %}
                    {% if version.transmission %}
                    <div class="row">
                        <div class="form-group">
                            <label class="col-md-5" for="transmission">Transmission</label>
                            <div class="col-md-7">
                                {{ version.transmission}}

                            </div>
                        </div>
                    </div>
                    {% endif %}
                </div>
                <div class="col-md-6">
                    <div class="page-header">
                        <h4 class="gray">DIMENSIONS</h4>
                    </div>
                    {% if version.length %}
                    <div class="row">
                        <div class="form-group">
                            <label class="col-md-5" for="length">Longueur</label>
                            <div class="col-md-7">
                                <div class="input-group">
                                    {{ version.length}}<span class="badge badge-light position">m</span>
                                </div>
                            </div>
                        </div>
                    </div>
                    <hr>
                    {% endif %}
                    {% if version.width %}
                    <div class="row">
                        <div class="form-group">
                            <label class="col-md-5" for="width">Largeur</label>
                            <div class="col-md-7">
                                <div class="input-group">
                                    {{ version.width}}<span class="badge badge-light position">m</span>
                                </div>
                            </div>
                        </div>
                    </div>
                    <hr>
                    {% endif %}
                    {% if version.height %}
                    <div class="row">
                        <div class="form-group">
                            <label class="col-md-5" for="height">Hauteur</label>
                            <div class="col-md-7">
                                <div class="input-group">
                                    {{ version.height}}<span class="badge badge-light position">m</span>
                                </div>
                            </div>
                        </div>
                    </div>
                    <hr>
                    {% endif %}
                    {% if version.volumeCoffre %}
                    <div class="row">
                        <div class="form-group">
                            <label class="col-md-5" for="vcoffree">Volume du coffre</label>
                            <div class="col-md-7">
                                <div class="input-group">
                                    {{ version.volumeCoffre}}<span class="badge badge-light position">L</span>
                                </div>
                            </div>
                        </div>
                    </div>
                    {% endif %}
                </div>
            </div>
            <div class="row">
                <div class="col-md-6">
                    <div class="page-header">
                        <h4 class="gray">PERFORMANCES</h4>
                    </div>
                    {% if version.performanceKM %}
                    <div class="row">
                        <div class="form-group">
                            <label class="col-md-5" for="performanceKM">0-100 KM/H</label>
                            <div class="col-md-7">
                                <div class="input-group">
                                    {{ version.performanceKM}}<span class="badge badge-light position">s</span>
                                </div>
                            </div>
                        </div>
                    </div>
                    <hr>
                    {% endif %}
                    {% if version.maxSpeed %}
                    <div class="row">
                        <div class="form-group">
                            <label class="col-md-5" for="maxspeed">Vitesse maxi</label>
                            <div class="col-md-7">
                                <div class="input-group">
                                    {{ version.maxSpeed}}<span class="badge badge-light position">KM/H</span>
                                </div>
                            </div>
                        </div>
                    </div>
                    {% endif %}
                </div>
                <div class="col-md-6">
                    <div class="page-header">
                        <h4 class="gray">CONSOMMATION</h4>
                    </div>
                    {% if version.urbanConsommation %}
                    <div class="row">
                        <div class="form-group">
                            <label class="col-md-5" for="cu">Consommation urbaine</label>
                            <div class="col-md-7">
                                <div class="input-group">
                                    {{ version.urbanConsommation}}<span class="badge badge-light position">l/100 km</span>
                                </div>
                            </div>
                        </div>
                    </div>
                    <hr>
                    {% endif %}
                    {% if version.extraUrbanConsommation %}
                    <div class="row">
                        <div class="form-group">
                            <label class="col-md-5" for="cextraurbaine">Consommation extra-urbaine</label>
                            <div class="col-md-7">
                                <div class="input-group">
                                    {{ version.extraUrbanConsommation}}<span class="badge badge-light position">l/100 km</span>
                                </div>
                            </div>
                        </div>
                    </div>
                    <hr>
                    {% endif %}
                    {% if version.mixteConsommation %}
                    <div class="row">
                        <div class="form-group">
                            <label class="col-md-5" for="mixtec">Consommation mixte</label>
                            <div class="col-md-7">
                                <div class="input-group">
                                    {{ version.mixteConsommation}}<span class="badge badge-light position">l/100 km</span>
                                </div>
                            </div>
                        </div>
                    </div>
                    {% endif %}
                </div>
            </div>
            <div class="row">
                <div class="col-md-6">
                    <div class="page-header">
                        <h4 class="gray">EQUIPEMENTS DE SÉCURITÉ</h4>
                    </div>
                    {% if version.airbags %}

                    <div class="row">
                        <div class="form-group">
                            <label class="col-md-5" for="airbags">AIRBAGS</label>
                            <div class="col-md-7">

                                {{ version.airbags}}
                            </div>
                        </div>
                    </div>
                    <hr>
                    {% endif %}
                    {% if version.aBS %}

                    <div class="row">
                        <div class="form-group">
                            <label class="col-md-5" for="abs">ABS</label>
                            <div class="col-md-7">

                                {{ version.aBS}}

                            </div>
                        </div>
                    </div>
                    <hr>
                    {% endif %}
                    {% if version.antiPatinage %}

                    <div class="row">
                        <div class="form-group">
                            <label class="col-md-5" for="anti-patinage">ANTI-Patinage</label>
                            <div class="col-md-7">

                                {{ version.antiPatinage}}

                            </div>
                        </div>
                    </div>
                    <hr>
                    {% endif %}
                    {% if version.antiDemarrageElectronic %}

                    <div class="row">
                        <div class="form-group">
                            <label class="col-md-5" for="anti-de">ANTI-Démarrage électronique</label>
                            <div class="col-md-7">

                                {{ version.antiDemarrageElectronic}}

                            </div>
                        </div>
                    </div>
                    <hr>
                    {% endif %}
                    {% if version.fixationISOFIX %}

                    <div class="row">
                        <div class="form-group">
                            <label class="col-md-5" for="fixation">Fixation ISOFIX</label>
                            <div class="col-md-7">

                                {{ version.fixationISOFIX}}

                            </div>
                        </div>
                    </div>
                    {% endif %}
                </div>
                <div class="col-md-6">
                    <div class="page-header">
                        <h4 class="gray">EQUIPEMENTS INTÉRIEURS</h4>
                    </div>
                    {% if version.accoudoirs %}

                    <div class="row">
                        <div class="form-group">
                            <label class="col-md-5" for="accoudoirs">Accoudoirs</label>
                            <div class="col-md-7">

                                {{ version.accoudoirs}}

                            </div>
                        </div>
                    </div>
                    <hr>
                    {% endif %}
                    {% if version.autoradio %}

                    <div class="row">
                        <div class="form-group">
                            <label class="col-md-5" for="auto-radio">Auto-radio</label>
                            <div class="col-md-7">

                                {{ version.autoradio}}

                            </div>
                        </div>
                    </div>
                    <hr>
                    {% endif %}
                    {% if version.connectivity %}

                    <div class="row">
                        <div class="form-group">
                            <label class="col-md-5" for="connectivity">Connectivité</label>
                            <div class="col-md-7">

                                {{ version.connectivity}}

                            </div>
                        </div>
                    </div>
                    <hr>
                    {% endif %}
                    {% if version.screen %}

                    <div class="row">
                        <div class="form-group">
                            <label class="col-md-5" for="screen">Ecran</label>
                            <div class="col-md-7">

                                {{ version.screen}}

                            </div>
                        </div>
                    </div>
                    <hr>
                    {% endif %}
                    {% if version.finitionIn %}

                    <div class="row">
                        <div class="form-group">
                            <label class="col-md-5" for="screen">Finition intérieure</label>
                            <div class="col-md-7">

                                {{ version.finitionIn}}

                            </div>
                        </div>
                    </div>
                    <hr>
                    {% endif %}
                    {% if version.kitSmoking %}

                    <div class="row">
                        <div class="form-group">
                            <label class="col-md-5" for="kit-smoking">KIT fumeurs</label>
                            <div class="col-md-7">

                                {{ version.kitSmoking}}

                            </div>
                        </div>
                    </div>
                    <hr>
                    {% endif %}
                    {% if version.kitSafety %}

                    <div class="row">
                        <div class="form-group">
                            <label class="col-md-5" for="kit-safety">KIT sécurité</label>
                            <div class="col-md-7">

                                {{ version.kitSafety}}

                            </div>
                        </div>
                    </div>
                    <hr>
                    {% endif %}
                    {% if version.sellerie %}

                    <div class="row">
                        <div class="form-group">
                            <label class="col-md-5" for="sellerie">Sellerie</label>
                            <div class="col-md-7">

                                {{ version.sellerie}}

                            </div>
                        </div>
                    </div>
                    <hr>
                    {% endif %}
                    {% if version.tapis %}

                    <div class="row">
                        <div class="form-group">
                            <label class="col-md-5" for="tapis">Tapis de sol</label>
                            <div class="col-md-7">

                                {{ version.tapis}}

                            </div>
                        </div>
                    </div>
                    <hr>
                    {% endif %}
                    {% if version.volant %}
                    <div class="row">
                        <div class="form-group">
                            <label class="col-md-5" for="volant">Volant</label>
                            <div class="col-md-7">

                                {{ version.volant}}

                            </div>
                        </div>
                    </div>
                    {% endif %}
                </div>
            </div>
            <div class="row">
                <div class="col-md-6">
                    <div class="page-header">
                        <h4 class="gray">EQUIPEMENTS EXTÉRIEURS</h4>
                    </div>
                    {% if version.antiBrouillard %}
                    <div class="row">
                        <div class="form-group">
                            <label class="col-md-5" for="anti-brouillard">ANTI-Brouillards</label>
                            <div class="col-md-7">

                                {{ version.antiBrouillard}}

                            </div>
                        </div>
                    </div>
                    <hr>
                    {% endif %}
                    {% if version.bextvitres %}
                    <div class="row">
                        <div class="form-group">
                            <label class="col-md-5" for="anti-b">Baguettes extérieures d'encadremment des vitres</label>
                            <div class="col-md-7">

                                {{ version.bextvitres}}

                            </div>
                        </div>
                    </div>
                    <hr>
                    {% endif %}
                    {% if version.boulonsRoueProtege %}
                    <div class="row">
                        <div class="form-group">
                            <label class="col-md-5" for="anti-b">Boulons de roues protégés</label>
                            <div class="col-md-7">

                                {{ version.boulonsRoueProtege}}

                            </div>
                        </div>
                    </div>
                    <hr>
                    {% endif %}
                    {% if version.feuxPositionLED %}
                    <div class="row">
                        <div class="form-group">
                            <label class="col-md-5" for="feuxPosition">Feux de position à LED</label>
                            <div class="col-md-7">

                                {{ version.feuxPositionLED}}

                            </div>
                        </div>
                    </div>
                    <hr>
                    {% endif %}
                    {% if version.jantes %}
                    <div class="row">
                        <div class="form-group">
                            <label class="col-md-5" for="jantes">Jantes</label>
                            <div class="col-md-7">

                                {{ version.jantes}}

                            </div>
                        </div>
                    </div>
                    <hr>
                    {% endif %}
                    {% if version.peinture %}
                    <div class="row">
                        <div class="form-group">
                            <label class="col-md-5" for="peintures">Peinture</label>
                            <div class="col-md-7">

                                {{ version.peinture}}

                            </div>
                        </div>
                    </div>
                    <hr>
                    {% endif %}
                    {% if version.phares %}
                    <div class="row">
                        <div class="form-group">
                            <label class="col-md-5" for="phares">Phares</label>
                            <div class="col-md-7">

                                {{ version.phares}}

                            </div>
                        </div>
                    </div>
                    <hr>
                    {% endif %}
                    {% if version.radarOfParking %}
                    <div class="row">
                        <div class="form-group">
                            <label class="col-md-5" for="radar">RADAR de stationnement</label>
                            <div class="col-md-7">

                                {{ version.radarOfParking}}

                            </div>
                        </div>
                    </div>
                    {% endif %}
                </div>
                <div class="col-md-6">
                    <div class="page-header">
                        <h4 class="gray">EQUIPEMENTS FONCTIONNELS</h4>
                    </div>
                    {% if version.allumageAutoDesFeux %}
                    <div class="row">
                        <div class="form-group">
                            <label class="col-md-5" for="radar">Allumage automatique des feux</label>
                            <div class="col-md-7">
                                {{ version.allumageAutoDesFeux }}
                            </div>
                        </div>
                    </div>
                    <hr>
                    {% endif %}
                    {% if version.climatisation %}
                    <div class="row">
                        <div class="form-group">
                            <label class="col-md-5" for="radar">Climatisation</label>
                            <div class="col-md-7">

                                {{ version.climatisation}}

                            </div>
                        </div>
                    </div>
                    <hr>
                    {% endif %}
                    {% if version.detecteurDePluie %}
                    <div class="row">
                        <div class="form-group">
                            <label class="col-md-5" for="radar">Détecteur de pluie</label>
                            <div class="col-md-7">

                                {{ version.detecteurDePluie}}

                            </div>
                        </div>
                    </div>
                    <hr>
                    {% endif %}
                    {% if version.directionAssiste %}
                    <div class="row">
                        <div class="form-group">
                            <label class="col-md-5" for="radar">Direction assistée</label>
                            <div class="col-md-7">

                                {{ version.directionAssiste}}

                            </div>
                        </div>
                    </div>
                    <hr>
                    {% endif %}
                    {% if version.fermetureCentralise %}
                    <div class="row">
                        <div class="form-group">
                            <label class="col-md-5" for="fc">Ferméture centrale</label>
                            <div class="col-md-7">

                                {{ version.fermetureCentralise}}

                            </div>
                        </div>
                    </div>
                    <hr>
                    {% endif %}
                    {% if version.ordinateurDeBord %}
                    <div class="row">
                        <div class="form-group">
                            <label class="col-md-5" for="ob">Ordinateur de bord</label>
                            <div class="col-md-7">

                                {{ version.ordinateurDeBord}}

                            </div>
                        </div>
                    </div>
                    <hr>
                    {% endif %}
                    {% if version.retroExterieur %}
                    <div class="row">
                        <div class="form-group">
                            <label class="col-md-5" for="retro">Rétroviseurs extérieures</label>
                            <div class="col-md-7">
                                {{ version.retroExterieur}}

                            </div>
                        </div>
                    </div>
                    <hr>
                    {% endif %}
                    {% if version.siegeAvantReglable %}
                    <div class="row">
                        <div class="form-group">
                            <label class="col-md-5" for="sr">Siége avant réglable</label>
                            <div class="col-md-7">
                                {{ version.siegeAvantReglable}}

                            </div>
                        </div>
                    </div>
                    <hr>
                    {% endif %}
                    {% if version.regulateurDeVitesse %}
                    <div class="row">
                        <div class="form-group">
                            <label class="col-md-5" for="ob">Régulateur de vitesse</label>
                            <div class="col-md-7">
                                {{ version.regulateurDeVitesse}}

                            </div>
                        </div>
                    </div>
                    <hr>
                    {% endif %}
                    {% if version.vitresElectrique %}
                    <div class="row">
                        <div class="form-group">
                            <label class="col-md-5" for="ob">Vitres électriques</label>
                            <div class="col-md-7">
                                {{ version.vitresElectrique}}

                            </div>
                        </div>
                    </div>
                    <hr>
                    {% endif %}
                    {% if version.volantReglable %}
                    <div class="row">
                        <div class="form-group">
                            <label class="col-md-5" for="vr">Volant réglable</label>
                            <div class="col-md-7">
                                {{ version.volantReglable }}

                            </div>
                        </div>
                    </div>
                    {% endif %}
                </div>
            </div>
</div>
        </div>
    </div>
        <div class="container" style="background-color: #fff; padding-bottom: 50px;" >
             <div id="disqus_thread"></div>
        </div>
        <script>

            /**
             *  RECOMMENDED CONFIGURATION VARIABLES: EDIT AND UNCOMMENT THE SECTION BELOW TO INSERT DYNAMIC VALUES FROM YOUR PLATFORM OR CMS.
             *  LEARN WHY DEFINING THESE VARIABLES IS IMPORTANT: https://disqus.com/admin/universalcode/#configuration-variables*/
            /*
             var disqus_config = function () {
             this.page.url = PAGE_URL;  // Replace PAGE_URL with your page's canonical URL variable
             this.page.identifier = PAGE_IDENTIFIER; // Replace PAGE_IDENTIFIER with your page's unique identifier variable
             };
             */
            (function() { // DON'T EDIT BELOW THIS LINE
                var d = document, s = d.createElement('script');
                s.src = 'https://vaulab-com.disqus.com/embed.js';
                s.setAttribute('data-timestamp', +new Date());
                (d.head || d.body).appendChild(s);
            })();
        </script>
        <noscript>Please enable JavaScript to view the <a href="https://disqus.com/?ref_noscript">comments powered by Disqus.</a></noscript>
    </div>
    {% include "_footer.html.twig" %}

    <script type="text/javascript">

        $(document).ready(function(){
            $("#gallery").unitegallery();
        });

    </script>

{% endblock %}